<?php

if (!defined('XOOPS_ROOT_PATH')) exit();

require_once USER_TRUST_PATH . "/admin/forms/MailjobAdminEditForm.class.php";

class User_MailjobServiceEditForm extends User_MailjobAdminEditForm
{
	function _validateToken()
	{
	}

}


